local fn = _gn(0x7B98500614C8E8B8)
--- NativeDB Introduced: v1232
function Global.GetBestPedWeaponInInventory(ped, p1, guidPrimary)
	return fn(ped, p1, _ii(guidPrimary) --[[ may be optional ]], _ri)
end
